Jump to content


Photo

WARNING: Mod compatibility


  • Please log in to reply
1 reply to this topic

#1 MysticalOS

MysticalOS

    French Hacker

  • ♦ Administrators
  • 765 posts
  • LocationGeorgia

Posted 19 June 2013 - 04:33 AM

I've completely redone core and all mods to use a new load method. This includes DBM-Core AND all optional old content mods. the new load methods will be faster, more efficient, and most importantly, NOT dependent on the map any longer (so less prone to breaking do to conflict with other mods messing with map or user messing with map).

As such, when updating to new DBM-Core version, make sure you also update all old raid mods at same time to ensure compatibility remains.

#2 MysticalOS

MysticalOS

    French Hacker

  • ♦ Administrators
  • 765 posts
  • LocationGeorgia

Posted 02 July 2013 - 10:45 PM

New releases of all pushed. it's recommended all old mods and core be updated to latest release and all will be compatible.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users